Subject: Re: Tamiya P47
From: "Steve Bamford ARC" <[email-masked]>
To: "Pete Hudson" <[email-masked]>
Date: Sun, 14 Mar 2004 01:41:04 -0800

Hi Pete,
Thanks for sending in your P-47 article.  It's beautiful and everythign came through no problem.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC in the near future.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Pete Hudson 
  To: [email-masked] 
  Sent: Saturday, February 21, 2004 2:34 PM
  Subject: Tamiya P47

  Hi Steve 

  Here is my P47 I've just finished hope you like it.  I'm having few problems with attachments let me know if you don't receive them.

  Cheers

  Pete Hudson

  "1/48 Tamiya P-47D " 

  by "Pete Hudson" (Dr Fester)
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Just a few shots of my recently finished Tamiya P47 'Razorback' which was built OTB.  Much has been written about this kit and I can only echo the praise given by others.  I've always been a fan of the 'jug' for its rugged appearance and the support it gave for the bomber formations during the allied offensive.

  The kit started as usual in the cockpit, where I used the decal instruments hand cut and placed on the panel sealing with a drop of future.  This was a job I wish I hadn't started but I was pleased with the results after dry brushing.(note to myself-must buy a set of punches)!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The rest of the model went together with no problems.  Tamiya paints used throughout and after pre-shading and painting, a coat of future went on ready for the decals.  The kit decals were used and the only problem being the nose art decal breaking in 3 places.  Then a weathering pastel wash and paint chipping using XF16, finally a Humbrol Dullcoat to seal everything down.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Not a totally accurate model I know, I have used my 'artistic license' to make what looks good to me.  Anyhow I hope you like it.

  Happy Modelling

  Pete 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2004 by "Pete Hudson"